/*
Theme Name: RHD Generic Template
Description: Child theme for the twentyfourteen theme 
Author: RHD
Template: twentyfourteen
*/

@import url("../twentyfourteen/style.css");

body
 {
	font-family: 'Open Sans', sans-serif;
	font-size: 13px;
	color: #525251;
	background-color: #c2c1c2;
	background-image: url(/wp-content/themes/rhd/images/bckgrnd.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}

input {
	padding: 7px;
}

h1 {
	font-size:30px; 
font-family: 'Open Sans', sans-serif;
font-weight: 700;
line-height: 30px;
color: #c0d63f;
}

/* Marketing section of Overview
-------------------------------------------------- */

.marketing {
  text-align: center;
  color: #5a5a5a;
  border-bottom: solid 1px #999;
}

#megaMenu ul.megaMenu li.menu-item.ss-nav-menu-mega.mega-colgroup ul.sub-menu li.menu-item {
	padding-left: 2.2% !important;
padding-right: 2.2% !important;
}

.front {
	background: #000;
	padding: 10px;
	color: #fff;
}

h5 {
	font-size: 19px !important;
line-height: 0.8;
	font-weight: normal !important;
	
}


.marketing h1 {
  margin: 60px 0 10px;
  font-size: 30px;
  font-weight: 300;
  line-height: 1;
}
.marketing h2 {
  font-weight: 500;
  font-size: 16px;
  font-family: 'Open Sans', sans-serif;
  text-transform: uppercase;
  margin: 4px 0;
  color: #444;
}

.brochure-img {
	float: left;
	margin: 10px;
}

 .marketing .row-fluid .span3 {
	 margin-left: 0%!important;
	 width: 20%!important;
 }
 
 .marketing .row-fluid .span3 a:hover {
   position: relative;
  -webkit-transition: 0.6s ease-in-out left;
     -moz-transition: 0.6s ease-in-out left;
       -o-transition: 0.6s ease-in-out left;
          transition: 0.6s ease-in-out left;
		  background: #fff;
 }
 
 #marketingfront {
	 height: 155px;
	 border-top: solid 1px #ddd;
 }
 
 .view {
   width: 380px;
   height: 151px;
   margin: 0px;
   float: left;
   border: 0px solid #fff;
   overflow: hidden;
   position: relative;
   text-align: center;
   cursor: default;
   background: #fff url(../images/bgimg.jpg) no-repeat center center;
}
.view .mask,.view .content {
   width: 380px;
   height: 151px;
   position: absolute;
   overflow: hidden;
   top: 0;
   left: 0;
}
.view img {
   display: block;
   position: relative;
}
.view h2 {
   text-transform: uppercase;
   color: #fff;
   text-align: center;
   position: relative;
   font-size: 17px;
   padding: 10px;
   margin: 10px 0 0 0;
}
.view p {
   font-family: Georgia, serif;
   font-style: italic;
   font-size: 12px;
   position: relative;
   color: #fff;
   padding: 10px 20px 25px;
   text-align: center;
}
.view a.info {
   display: inline-block;
   text-decoration: none;
   padding: 5px 10px;
   background: #000;
   color: #fff;
   font-size: 12px;
   font-weight: 700;
   text-transform: uppercase;
   -webkit-box-shadow: 0 0 1px #000;
   -moz-box-shadow: 0 0 1px #000;
   box-shadow: 0 0 1px #000;
}
.view a.info: hover {
   -webkit-box-shadow: 0 0 5px #000;
   -moz-box-shadow: 0 0 5px #000;
   box-shadow: 0 0 5px #000;
   cursor: pointer;
}
 
 .view-third img {
   -webkit-transition: all 0.2s ease-in;
   -moz-transition: all 0.2s ease-in;
   -o-transition: all 0.2s ease-in;
   -ms-transition: all 0.2s ease-in;
   transition: all 0.2s ease-in;
}
.view-third .mask {
   background-color: rgba(0,0,0,0.6);
   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";
   filter: alpha(opacity=0);
   opacity: 0;
   -webkit-transform: translate(460px, -100px) rotate(180deg);
   -moz-transform: translate(460px, -100px) rotate(180deg);
   -o-transform: translate(460px, -100px) rotate(180deg);
   -ms-transform: translate(460px, -100px) rotate(180deg);
   transform: translate(460px, -100px) rotate(180deg);
   -webkit-transition: all 0.2s 0.4s ease-in-out;
   -moz-transition: all 0.2s 0.4s ease-in-out;
   -o-transition: all 0.2s 0.4s ease-in-out;
   -ms-transition: all 0.2s 0.4s ease-in-out;
   transition: all 0.2s 0.4s ease-in-out;
}
.view-third h2 {
    -webkit-transform: translateY(-200px);
   -moz-transform: translateY(-200px);
   -o-transform: translateY(-200px);
   -ms-transform: translateY(-200px);
   transform: translateY(-200px);
   -webkit-transition: all 0.2s ease-in-out;
   -moz-transition: all 0.2s ease-in-out;
   -o-transition: all 0.2s ease-in-out;
   -ms-transition: all 0.2s ease-in-out;
   transition: all 0.2s ease-in-out;
}
.view-third p {
    -webkit-transform: translateY(-200px);
   -moz-transform: translateY(-200px);
   -o-transform: translateY(-200px);
   -ms-transform: translateY(-200px);
   transform: translateY(-200px);
   -webkit-transition: all 0.2s ease-in-out;
   -moz-transition: all 0.2s ease-in-out;
   -o-transition: all 0.2s ease-in-out;
   -ms-transition: all 0.2s ease-in-out;
   transition: all 0.2s ease-in-out;
}
.view-third a.info {
   -webkit-transform: translateY(-200px);
   -moz-transform: translateY(-200px);
   -o-transform: translateY(-200px);
   -ms-transform: translateY(-200px);
   transform: translateY(-200px);
   -webkit-transition: all 0.2s ease-in-out;
   -moz-transition: all 0.2s ease-in-out;
   -o-transition: all 0.2s ease-in-out;
   -ms-transition: all 0.2s ease-in-out;
   transition: all 0.2s ease-in-out;
}
.view-third:hover .mask {
   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=100)";
   filter: alpha(opacity=100);
   opacity: 1;
   -webkit-transition-delay: 0s;
   -moz-transition-delay: 0s;
   -o-transition-delay: 0s;
   -ms-transition-delay: 0s;
   transition-delay: 0s;
   -webkit-transform: translate(0px, 0px);
   -moz-transform: translate(0px, 0px);
   -o-transform: translate(0px, 0px);
   -ms-transform: translate(0px, 0px);
   transform: translate(0px, 0px);
}
.view-third:hover h2 {
   -webkit-transform: translateY(0px);
   -moz-transform: translateY(0px);
   -o-transform: translateY(0px);
   -ms-transform: translateY(0px);
   transform: translateY(0px);
   -webkit-transition-delay: 0.5s;
   -moz-transition-delay: 0.5s;
   -o-transition-delay: 0.5s;
   -ms-transition-delay: 0.5s;
   transition-delay: 0.5s;
}
.view-third:hover p {
   -webkit-transform: translateX(0px) rotate(0deg);
   -moz-transform: translateX(0px) rotate(0deg);
   -o-transform: translateX(0px) rotate(0deg);
   -ms-transform: translateX(0px) rotate(0deg);
   transform: translateX(0px) rotate(0deg);
   -webkit-transition-delay: 0.4s;
   -moz-transition-delay: 0.4s;
   -o-transition-delay: 0.4s;
   -ms-transition-delay: 0.4s;
   transition-delay: 0.4s;
}
.view-third:hover a.info {
   -webkit-transform: translateY(0px);
   -moz-transform: translateY(0px);
   -o-transform: translateY(0px);
   -ms-transform: translateY(0px);
   transform: translateY(0px);
   -webkit-transition-delay: 0.3s;
   -moz-transition-delay: 0.3s;
   -o-transition-delay: 0.3s;
   -ms-transition-delay: 0.3s;
   transition-delay: 0.3s;
}


.services-caption {
	background: rgba(255,255,255,0.8);
	margin-top: 50px;
	position: absolute;
  	bottom: 0px;
	height: 100px;
}
.marketing p {
  font-size: 13px;
  line-height: 1.5;
  text-align: center;
  margin: 0;
  padding: 0 10px 10px 10px;
}
.marketing .marketing-byline {
  margin-bottom: 40px;
  font-size: 20px;
  font-weight: 300;
  line-height: 1.25;
  color: #999;
}
.marketing img {
  display: block;
  margin: 0 auto;
  padding: 0;
  background: #fff;
}


h2 {
	font-size: 20px;
	font-family: 'Open Sans', sans-serif;
	font-weight: 400;
	line-height: 1.4;
	margin-left:0;
	color: #555;
	margin: 6px 0 18px;
}

#availability {
	margin:8px 4px;
	width: 27%;
	border: solid 3px #eee;
	padding:15px 10px;
	float:left;
	height: 190px;
}

.widget_products_predictive_search {
	position: relative;
	z-index: 1!important;
}

h3 {
	font-size: 20px;
	line-height: 1.0909090909;
	font-family: 'Open Sans', sans-serif;
	font-weight: 600;
	color: #555
}

#carebrochures {
margin:4px;
width: 45%;
padding:10px;
float:left;
}

.product-categories li {
	border-bottom: dotted 1px #e5f1a1;
	padding: 5px 0;
}

.content-sidebar .widget a {
	padding: 10px 0;
}

.product-categories li li {
	border-bottom: solid 0px #a1b626!important;
	line-height: 22px;
	padding: 0 10px;
}

.children {
	background: url(/wp-content/themes/rhd/images/menu-back.png);
	padding: 15px 15px 8px 15px;
}

.content-sidebar .widget li > ol, .content-sidebar .widget li > ul {
	margin-left: 5px!important;
	margin-top: 5px;
	margin-bottom: 10px;
}

hr {
	background-color: rgba(0, 0, 0, 0.1);
	border: 0;
	height: 1px;
	margin-bottom: 23px;
}

/* Woocommerce */

.woocommerce #content div.product div.images, .woocommerce div.product div.images, .woocommerce-page #content div.product div.images, .woocommerce-page div.product div.images { float: left; width: 55%!important }

.woocommerce #content div.product div.summary, .woocommerce div.product div.summary, .woocommerce-page #content div.product div.summary, .woocommerce-page div.product div.summary { float: right; width: 40%!important }
.woocommerce #content div.product div.summary ul, .woocommerce div.product div.summary ul, .woocommerce-page ul #content div.product div.summary ul, .woocommerce-page div.product div.summary ul { margin-left: 0px!important }

.woocommerce .related ul li.product, .woocommerce .related ul.products li.product, .woocommerce .upsells.products ul li.product, .woocommerce .upsells.products ul.products li.product, .woocommerce-page .related ul li.product, .woocommerce-page .related ul.products li.product, .woocommerce-page .upsells.products ul li.product, .woocommerce-page .upsells.products ul.products li.product { width: 20%!important; height: 260px!important;}

.woocommerce ul.products li.product h3 {
	padding: .3em 0!important
}

.woocommerce #content div.product div.images img, .woocommerce div.product div.images img, .woocommerce-page #content div.product div.images img, .woocommerce-page div.product div.images img {border: solid 1px #ececec!important; box-shadow: 0 0px 0px 0 rgba(0,0,0,0)!important; -webkit-box-shadow: 0 0px 0px 0 rgba(0,0,0,0)!important; }

.woocommerce ul.products li.product a img, .woocommerce-page ul.products li.product a img { border: solid 1px #ececec!important; box-shadow: 0 0px 0px 0 rgba(0,0,0,0)!important; -webkit-box-shadow: 0 0px 0px 0 rgba(0,0,0,0)!important;}

.woocommerce ul.products li.product a:hover img, .woocommerce-page ul.products li.product a:hover img { border: solid 1px #ccc!important; box-shadow: 0 0px 0px 0 rgba(0,0,0,0)!important; -webkit-box-shadow: 0 0px 0px 0 rgba(0,0,0,0)!important;}

.woocommerce .woocommerce-breadcrumb, .woocommerce-page .woocommerce-breadcrumb { font-style: italic; font-size: 12px!important; font-family: Georgia, serif; padding: 0px 0 16px!important; margin: 0!important; border-bottom: 1px solid #f1f1f1; margin: 0px 0 17px 0!important; }

.woocommerce .woocommerce-breadcrumb a { color: #888!important;}

.woocommerce #content div.product .woocommerce-tabs ul.tabs li.active::before, .woocommerce div.product .woocommerce-tabs ul.tabs li.active::before, .woocommerce-page #content div.product .woocommerce-tabs ul.tabs li.active::before, .woocommerce-page div.product .woocommerce-tabs ul.tabs li.active::before {border-bottom-right-radius: 0px!important;}

.woocommerce nav.woocommerce-pagination {margin-bottom: 30px;}


.woocommerce ul.products li.product, .woocommerce-page ul.products li.product {margin: 0 1.0% 2.1em 1.0%!important;}
.woocommerce ul.products li.last, .woocommerce-page ul.products li.last {margin: 0 1.0% 1.992em 1.0%!important;}
.woocommerce ul.products li.product .button {margin-top: 0.5em!important;}
.woocommerce #content div.product .woocommerce-tabs ul.tabs li::after, .woocommerce div.product .woocommerce-tabs ul.tabs li::after, .woocommerce-page #content div.product .woocommerce-tabs ul.tabs li::after, .woocommerce-page div.product .woocommerce-tabs ul.tabs li::after { border-bottom-left-radius: 0px!important;}

.woocommerce ul.cart_list li img, .woocommerce ul.product_list_widget li img, .woocommerce-page ul.cart_list li img, .woocommerce-page ul.product_list_widget li img { margin-bottom: 10px!important; width: 150px!important; border: solid 1px #dbdbdb; height: auto; box-shadow: 0 0px 0px 0 rgba(0,0,0,0)!important; -webkit-box-shadow: 0 0px 0px 0 rgba(0,0,0,0)!important; float:left!important;}

.woocommerce ul.cart_list, .woocommerce ul.product_list_widget, .woocommerce-page ul.cart_list, .woocommerce-page ul.product_list_widget {list-style: none!important;}

.woocommerce ul.cart_list li, .woocommerce ul.product_list_widget li, .woocommerce-page ul.cart_list li, .woocommerce-page ul.product_list_widget li { padding: 5px!important; width: 150px; float:left; text-align: center; line-height: 16px;margin: 7px!important}

.woocommerce #content div.product .woocommerce-tabs ul.tabs li, .woocommerce div.product .woocommerce-tabs ul.tabs li, .woocommerce-page #content div.product .woocommerce-tabs ul.tabs li, .woocommerce-page div.product .woocommerce-tabs ul.tabs li {border-top-right-radius: 0px!important; border-top-left-radius: 0px!important;}

.woocommerce #content div.product .product_title, .woocommerce div.product .product_title, .woocommerce-page #content div.product .product_title, .woocommerce-page div.product .product_title {margin-top: 0px!important; color: #bfd72e!important; font-size: 22px!important; line-height: 28px!important;}

.woocommerce #content div.product p.price, .woocommerce #content div.product span.price, .woocommerce div.product p.price, .woocommerce div.product span.price, .woocommerce-page #content div.product p.price, .woocommerce-page #content div.product span.price, .woocommerce-page div.product p.price, .woocommerce-page div.product span.price {
	color: #000!important;
}

.woocommerce ul.products li.product .price, .woocommerce-page ul.products li.product .price {
	color: #333!important;
}

.amount {
	font-weight: bold;
	font-size: 18px;
}

.nzd {
	color: #888;
	font-size: 13px;
}

.entry-summary li {margin: 7px 0 7px 15px; list-style: square; }

#tab-description li {margin: 7px 0 7px 15px; list-style: square;}

#tab-description {border-bottom: solid 1px #ececec;}

li.product-category { float: left; margin: 0 1.0% 0 1.0%; padding: 0; position: relative; width: 22.05%; }

li.product-category h3 {
	text-align: center !important; margin: 10px 0 !important; text-transform: uppercase; padding: .5em 0; margin: 0; font-size: 1em; color:#555;
}

a {text-decoration:none!important; }

.woocommerce ul.products li.product, .woocommerce-page ul.products li.product {text-align: center!important }

.count { display:none!important}

.woocommerce .products ul, .woocommerce ul.products, .woocommerce-page .products ul, .woocommerce-page ul.products {margin: 1em 0 1em!important}

.product_meta { border-top:solid 1px #ccc; border-bottom: solid 1px #ccc; padding: 5px; margin-top: 20px; display:none!important;}

.woocommerce ul.products li.first, .woocommerce-page ul.products li.first { margin-left: 10px!important}

.woocommerce ul.products li.product h3, .woocommerce-page ul.products li.product h3 { text-align: center!important; margin: 10px 0!important; text-transform: uppercase; }

.woocommerce ul.products li.product h3, .woocommerce-page ul.products li.product h3 a { color: #555; line-height: 18px; }


.woocommerce-result-count { display:none!important;}

.term-description { border-bottom: solid 1px #ececec; margin-bottom: 15px; padding-bottom: 10px;}

.woocommerce ul.products li.product, .woocommerce-page ul.products li.product { width: 30%!important }

.woocommerce ul.products li.last, .woocommerce-page ul.products li.last {margin: 0 1.0% 2.992em 1.0%!important;}

.woocommerce .related::after, .woocommerce .related::before, .woocommerce .upsells.products::after, .woocommerce .upsells.products::before, .woocommerce-page .related::after, .woocommerce-page .related::before, .woocommerce-page .upsells.products::after, .woocommerce-page .upsells.products::before { width: 100%; border-top: solid 0px #ccc!important; padding: 10px;overflow: hidden;}

.woocommerce #content div.product div.thumbnails a, .woocommerce div.product div.thumbnails a, .woocommerce-page #content div.product div.thumbnails a, .woocommerce-page div.product div.thumbnails a { float: left;
width: 28%!important; margin-right: 3.8%; margin-bottom: 3.8%!important;}

.img_left { float:left; margin: 2px;}

.woocommerce-price-suffix { font-size: 11px!important; color: #888; }

.colourchart { width: 100%; padding: 10px; overflow:hidden; }

.twentyfourteen .tfwc {padding: 0 50px; max-width: 1040px; margin: 0 auto!important }

.woocommerce .woocommerce-message, .woocommerce-page .woocommerce-message { background: #8fae1b!important; color: #fff!important; text-shadow: 0 1px 0 rgba(0,0,0,0)!important; }

.woocommerce table.shop_table, .woocommerce-page table.shop_table {
	border: 0px solid rgba(0,0,0,.1)!important;
	-webkit-border-radius: 0px;
	border-radius: 0px;
}

.woocommerce div.product div.images {
	margin-bottom:0em!important;
}

.woocommerce #content input.button.alt, .woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt, .woocommerce-page #content input.button.alt, .woocommerce-page #respond input#submit.alt, .woocommerce-page a.button.alt, .woocommerce-page button.button.alt, .woocommerce-page input.button.alt {
	background: #0068b3!important;
	margin-left: 15px!important;
}

.woocommerce #content input.button, .woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button, .woocommerce-page #content input.button, .woocommerce-page #respond input#submit, .woocommerce-page a.button, .woocommerce-page button.button, .woocommerce-page input.button {
	background:  #555!important;
	font-size: 13px!important;
	font-weight: 400!important;
	padding: 9px 12px!important;
	-webkit-border-radius: 0px!important;
	border-radius: 0px!important;
	color: #fff!important;
	text-shadow: 0 0px 0 rgba(255,255,255,.8)!important;
	border: 0px solid #c8bfc6!important;
	background:  #555!important;
	-webkit-box-shadow: inset 0 -0px 0 rgba(0,0,0,.075),inset 0 0px 0 rgba(255,255,255,.3),0 1px 2px rgba(0,0,0,.1)!important;
	-moz-box-shadow: inset 0 -0px 0 rgba(0,0,0,.075),inset 0 0px 0 rgba(255,255,255,.3),0 1px 2px rgba(0,0,0,.1)!important;
	box-shadow: inset 0 -0px 0 rgba(0,0,0,.075),inset 0 0px 0 rgba(255,255,255,.3),0 1px 2px rgba(0,0,0,.1)!important;
}

.woocommerce .woocommerce-message::before, .woocommerce-page .woocommerce-message::before {
	background-color: #8fae1b;
	content: none!important;
}

.shipping_calculator {
	background: #444;
	padding: 7px;
	-webkit-border-radius: 4px!important;
	border-radius: 4px!important;
	margin-top: 15px;
}

.shipping_calculator h2 {
	color: #fff;
	text-transform: uppercase;
	text-align: center;
	font-size: 17px;
	padding-top: 10px;
}

.woocommerce .cart-collaterals .cart_totals, .woocommerce-page .cart-collaterals .cart_totals {
	text-align:left!important;
}

.woocommerce .cart-collaterals .cart_totals, .woocommerce-page .cart-collaterals .cart_totals h2 {
	font-size: 16px;
}

.shipping_calculator h2 a {
	color: #fff;
	text-decoration: none;
}

.twentyfourteen .tfwc {
	margin-right: 0px!important;
}

.twentyfourteen .tfwc {
	max-width: 100%!important;
}


.woocommerce .woocommerce-message, .woocommerce-page .woocommerce-message {
	text-transform: uppercase;
}

.woocommerce .woocommerce-error, .woocommerce .woocommerce-info, .woocommerce .woocommerce-message, .woocommerce-page .woocommerce-error, .woocommerce-page .woocommerce-info, .woocommerce-page .woocommerce-message {
-webkit-box-shadow: inset 0 0px 0px rgba(0,0,0,.05),inset 0 0px 0px rgba(0,0,0,.015),inset 0 0px 0 #fff,0 0px 0px rgba(0,0,0,.3)!important;
box-shadow: inset 0 0px 0px rgba(0,0,0,.05),inset 0 0px 0px rgba(0,0,0,.015),inset 0 0px 0 #fff,0 0px 0px rgba(0,0,0,.3)!important;
}

th {
	border-width: 0 0px 1px 0!important;
}

td {
	border-width: 0 0px 1px 0!important;
}

.woocommerce table.shop_table td, .woocommerce-page table.shop_table td {
	border-top: 0px solid rgba(0,0,0,.1)!important;
}

.woocommerce .cart-collaterals .cart_totals table, .woocommerce-page .cart-collaterals .cart_totals table {
	border-radius: 0px!important;
}

table {
	border-width: 1px 0 0 0px!important;
}

.woocommerce .cart-collaterals .cart_totals table th, .woocommerce-page .cart-collaterals .cart_totals table th {
	width: 60%!important;
}

.shippingnotice {
	width: 95%;
	background: #fee9a3;
	border: solid 1px #F7D854;
	padding: 15px;
	margin: 10px 0;
	font-size: 12px;
}

.specialpricing {
	font-size: 12px;
	color: #777;
}


/*  End Woocommerce  */


/**
 * 3.0 Basic Structure
 * -----------------------------------------------------------------------------
 */

.site {
	background-color: #fff;
	max-width: 1140px;
	position: relative;
	margin:  0 auto;
}

#topheader {
	width: 100%;
position: relative;
height: 140px;
background:#fff;

}

#topheadleft {
	width: auto;
float: left;
overflow: hidden;
}

#topheadright {
	width: 530px;
float: right;
overflow: hidden;
}

#tradelogin {
	float:right;
color: #fff;
}

#tradelogin a{
	text-transform: uppercase;
	color: #fff;
}

#supplementary + .site-info {
	border-top: 1px solid #878585!important;
}


#sample {
	float: right;
width: 230px;
margin-top:60px;
overflow:hidden;
background: #fff;
padding-top:0px;
}

.content-tradebar {
	border: 0;
float: right;
margin-left: -33.33333333%;
padding: 48px 30px 24px;
position: relative;
width: 12.33333333%;
margin-top: 20px;
	background-image: url(/wp-content/themes/rhd/images/trade-back.png);
	background-repeat: no-repeat;
	background-position: right bottom;
	padding-top: 10px;
	margin-right: -17px;
}

.content-badgesbar {
	border: 0;
float: right;
margin-left: -33.33333333%;
padding: 0;
position: relative;
width: 27.33333333%;
margin-top: 730px;
	margin-right: 0px;
}

.content-sidebar {
	margin-top: 20px;
	background-image: url(/wp-content/themes/rhd/images/sidebar-back.png);
	background-repeat: no-repeat;
	background-position: right bottom;
	padding-top: 20px;
	margin-right: -18px;
}

.content-sidebar .widget a {
	color:#555;
}

.content-sidebar .widget a:hover {
	color: #333;
}

.widget_nav_menu li {
	font-size: 13px;
}

.main-content {
	width: 100%;
	background: #fff;
}

#secondary {
	display:none!important;
}

.content-area {
	padding-top: 20px;
}

.site-content {
	margin-left:0;
}

.archive-title, .page-title {
	font-size:30px; 
font-family: 'News Cycle', sans-serif;
font-weight: 400;
line-height: 40px;
color: #555;
margin-bottom: 10px;
}


select {
  width: 240px;
   height: 34px;
   overflow: hidden;
   background: #eee!important;
   border: 1px solid #ccc;
   border-radius: 0px!important;
   }

.site::before {
	background: none;
	width: 0;
}

a { color: #0068b3; }

.hentry {
	margin: 0 auto 12px!important;
	max-width: 760px;
}

.site-content .entry-content {
	margin-right: 0!important;
	max-width: 100%!important;
}

.site-header {
	background-color: rgba(0,0,0,0.75);
	max-width: 1140px;
	position: relative;
	width: 100%;
	z-index: 4;
}

.site-content .entry-content {
	padding-right: 0px;
	padding-left: 0px;
	
}

.homecat {
	max-width: 1000px;
	margin:  0 auto;
	padding: 20px;
	background-color: #373737;
}

.homecat p {
	color: #eee;
	font-size: 13px;
}

.entry-title-home {
	display:none;
}

.homecat h1 {
	margin: 6px 0 10px 5px;
	font-size: 30px;
}

.header-main {
	min-height: 48px;
	padding: 0 10px;
	border-top:solid 1px #fff;
	border-bottom:solid 1px #777;
	background: #777;
	-moz-box-shadow: 0 3px 3px rgba(0,0,0,0.4);
-webkit-box-shadow: 0 3px 3px rgba(0,0,0,0.4);
box-shadow: 0 3px 3px rgba(0,0,0,0.4);
}

.widget a:hover {
	color: #76a62a;
}

.site-title {
	float: left;
	font-size: 18px;
	font-weight: 700;
	line-height: 48px;
	margin: 0;
}

.site-title a,
.site-title a:hover {
	color: #fff;
}

.primary-navigation .nav-menu {
	font-size: 13px!important;
	margin-left: 2px;
}

.primary-navigation ul ul {
	background: #fff; 
color: #333;
font-size: 13px; 
margin: 0;
-moz-box-shadow: 0 3px 3px rgba(0,0,0,0.3);
-webkit-box-shadow: 0 3px 3px rgba(0,0,0,0.3);
box-shadow: 0 3px 3px rgba(0,0,0,0.3);
}

.primary-navigation ul ul a {
color: #333;
}


.primary-navigation li:hover > a, .primary-navigation li.focus > a {
	background: #b6d01c;
	color:#fff;
}

.site-navigation .current_page_item > a, .site-navigation .current_page_ancestor > a, .site-navigation .current-menu-item > a, .site-navigation .current-menu-ancestor > a {
	background: #b6d01c;
	color:#fff;
	font-weight: 400;
}

.primary-navigation ul ul a:hover, .primary-navigation ul ul li.focus > a {
	background: #b6d01c;
}

#megaMenu {
	background: #777!important;
}

#megaMenu ul.megaMenu > li.menu-item > a, #megaMenu ul.megaMenu > li.menu-item > span.um-anchoremulator, .megaMenuToggle {
	font-size: 12px;
color: #fff!important;
padding: 16px!important;
font-weight: bold;
}

#megaMenu ul.megaMenu > li.menu-item:hover > a {
	background: #b6d01c!important;
}

#megaMenu.megaMenuHorizontal ul.megaMenu > li.menu-item > a, #megaMenu.megaMenuHorizontal ul.megaMenu > li.menu-item > span.um-anchoremulator {
	border-left: 0px solid #222222!important;
}
/* Search in the header */

.search-toggle {
	background-color: #00aeef;
	cursor: pointer;
	float: right;
	height: 48px;
	margin-right: 38px;
	text-align: center;
	width: 48px;
}

.search-toggle:hover,
.search-toggle.active {
	background-color: #068dc0;
}

.search-toggle:before {
	color: #fff;
	content: "\f400";
	font-size: 20px;
	margin-top: 14px;
}

.search-toggle .screen-reader-text {
	left: 5px; /* Avoid a horizontal scrollbar when the site has a long menu */
}

.search-box-wrapper {
	-webkit-box-sizing: border-box;
	-moz-box-sizing:    border-box;
	box-sizing:         border-box;
	position: absolute;
	top: 48px;
	right: 0;
	width: 100%;
	z-index: 2;
}

.site-content .entry-summary {
	max-width: 700px;
}

.search-box {
	background-color: #14a2d7;
	padding: 12px;
}

.search-box .search-field {
	background-color: #fff;
	border: 0;
	float: right;
	font-size: 14px;
	padding: 5px 2px 7px 6px;
	width: 100%;
}

::selection {
	background: #27abdc;
}

.content-sidebar .widget .widget-title {
	border-top: 0px solid #000;
color: #5a6903;
font-size: 20px;
font-weight: 400;
margin: 0 0 12px;
padding-top: 2px;
text-transform: none;
border-bottom: solid 1px #a1b90f;
}

.widget-area .widget input {
	font-size: 14px;
padding: 10px;
}
	

.widget {
	margin-bottom: 30px;
}


.entry-title {
	font-size: 28px;
font-weight: 400;
line-height: 1.0909090909;
margin-bottom: 7px;
margin: 0 0 12px 0;
text-transform: none;
}

.site-content .entry-meta {
	display:none;
}

.site-content .entry-header {
	padding-right: 0px;
padding-left: 0px;
margin-right: 0px;
max-width: 100%!important;
padding: 0!important;
}

.contactprofile {
	width: 28%;
margin: 5px 15px;
float:left;
}

.contactimg {
	width: 100%;
float:left;
}

#megaMenu ul li.menu-item.ss-nav-menu-mega ul li.menu-item.ss-nav-menu-item-depth-1 {
	padding: 0px 27px!important;
}

.contactprofile1 {
	width: 100% !important;
margin: 5px 20px 5px 0px;
float:left;
	height: 150px;
}

#megaMenu .ss-nav-menu-with-img > a > .wpmega-link-title {
	padding-left: 10px!important;
}

#megaMenu img.um-img {
	width: 140px!important;
	height: 140px!important;
}

#megaMenu ul.megaMenu > li.menu-item.ss-nav-menu-mega > ul.sub-menu-1, #megaMenu ul.megaMenu li.menu-item.ss-nav-menu-reg ul.sub-menu {
	border-color: #e0e0e0;
color: #888888;
text-shadow: 0px 1px 1px #ffffff;
-webkit-box-shadow: 1px 1px 1px #dddddd;
-moz-box-shadow: 1px 1px 1px #dddddd;
box-shadow: 1px 1px 1px #dddddd;
background-color: #fff!important;
background: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#fefefe))!important;
background: -webkit-linear-gradient(top, #fff, #fefefe)!important;
background: -moz-linear-gradient(top, #fff, #fefefe)!important;
background: -ms-linear-gradient(top, #fff, #fefefe)!important;
background: -o-linear-gradient(top, #fff, #fefefe)!important;
}

#footercontact {
	width: 100%;
	padding: 20px 0;
	text-align: center;
	background: #bfd72e;
	font-size: 16px;
	color:#333;
	font-weight: 700;
}

.logos {
	max-width: 1100px;
	padding: 20px;
	text-align: right;
}

#footercontact a {
	color: #333;
}

#footercontact a:hover {
	color: #888;
}

.contactdetails {
	width: 100%;
padding: 7px 0;
float:left;
}

.contacts {
	width: 100%;
	overflow:hidden;
}

/**
 * 8.0 Footer
 * -----------------------------------------------------------------------------
 */

.site-footer,
.site-info,
.site-info a {
	color: rgba(255, 255, 255, 0.4);
}

.site-footer {
	background-color: #6f6f6f;
	padding: 15px;
	font-size: 12px;
	position: relative;
	z-index: 3;
}

.footer-sidebar .widget .widget-title, .primary-sidebar .widget .widget-title {
	font-size: 14px;
font-weight: 400;
line-height: 1.6363636363;
margin-bottom: 18px;
color: #c0d63f;
}

.post-thumbnail {
	width: 50%!important;
}

/**
 * 11.0 Media Queries
 * -----------------------------------------------------------------------------
 */

/* Does the same thing as <meta name="viewport" content="width=device-width">,
 * but in the future W3C standard way. -ms- prefix is required for IE10+ to
 * render responsive styling in Windows 8 "snapped" views; IE10+ does not honor
 * the meta tag. See http://core.trac.wordpress.org/ticket/25888.
 */
@-ms-viewport {
	width: device-width;
}

@viewport {
	width: device-width;
}

/* NAVIGATION */

.primary-navigation {
	float:left;
	margin: 0 1px 0 0px;
}

@media screen and (max-width: 568px) {

#marketingfront {
	display: none !important;
}

.content-sidebar {
	background: #bfd72e !important;
	margin-right: 0px !important;
}

#topheader {
	height: 110px !important;
}

#topheadright {
	display: none !important;
}
	
	.n2-ss-align {
	display: none !important;
}
	
	img.n2-ow {
		display: none !important;
	}

#site-logo {
	width: 300px !important;
}

.logos {
	text-align: left;
}

.front {
	font-size: 12px;
}

#nextend-smart-slider-2 {
	display:none !important;
}

.woocommerce #content div.product div.images, .woocommerce div.product div.images, .woocommerce-page #content div.product div.images, .woocommerce-page div.product div.images {
	width: 95% !important;
}

.woocommerce #content div.product div.summary, .woocommerce div.product div.summary, .woocommerce-page #content div.product div.summary, .woocommerce-page div.product div.summary {
	width: 95% !important;
}

.woocommerce .related ul li.product, .woocommerce .related ul.products li.product, .woocommerce .upsells.products ul li.product, .woocommerce .upsells.products ul.products li.product, .woocommerce-page .related ul li.product, .woocommerce-page .related ul.products li.product, .woocommerce-page .upsells.products ul li.product, .woocommerce-page .upsells.products ul.products li.product {
	width: 40% !important;
	float:left !important;
}

.woocommerce ul.products li.product, .woocommerce-page ul.products li.product {
	width: 48% !important;
}

.woocommerce ul.products li.first, .woocommerce-page ul.products li.first {
	margin-left: 0px !important
}

.content-area {
	padding: 15px !important;
}
.content-tradebar {
	padding:10px 25px 14px;
}

#site-logo img {
	width: 100% !important;
	margin-top: 5px;
}

.content-tradebar {
	margin-right: 0px !important;
	background: #777 !important;
}

.primary-navigation {
	padding-top: 0px !important;
}

}

